 .medialink {
	float: right;
	text-align:right;
	margin:0;
	border-radius: 15px 0 0 15px;

	background: url(pinkblock.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: .25em;

}

 

.jp-audio,
.jp-audio-stream,
.jp-video {
	font-size:1.5em;
	font-family:Verdana, Arial, sans-serif;
}


.postercont {
	display: none;

}

#jquery_jplayer_N {
	width:100%;
	text-align: center;
	margin: auto;

}

.jp-controls-holder {
	width:100%;
	display: block;
	position:fixed;
	left:0px;
	top:0px;
	background: url(top.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.jp-gui {
	width:100%;

	
}
.jp-interface {
	width:100%;
}

.jp-controls {
	float: left;
	background: url(darkblock.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: .25em;
	margin-bottom: .5em;
	

	
}





.jp-controls button {
	font-size: 1.5em;
}

.jp-controls .jp-play {
	font-size: 2.5em;
	padding: .25em;
	margin-bottom: .25em
}
.jp-controls .jp-stop {
	font-size: 2.5em;
	padding: .25em;
}
.jp-controls .jp-next {
	float: right;
	text-align:right;
	cursor: pointer;
}

div.jp-seeking-bg {
	background: url(jpseek.png);
}

.jp-progress {
	background: url(jpprog.png) no-repeat;
	width:100%;
	height: 2em;
	display: block;
	overflow:hidden;
}

.jp-seek-bar {
	background: url(jpseek.png) repeat-x;
	width:0px;
	height: 100%;
	overflow:hidden;
	cursor:pointer;
}

.jp-play-bar {
	background: url(jpprog.png) repeat-x;
	height: 100%;
	overflow:hidden;
}


.jp-current-time {
	float: left;
	cursor: default;
	display: block;
	background: url(whitefuzz.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	font-size:.7em;
	padding-right: .5em;
	padding-left: .5em;
}

.jp-duration {
	float: right;
	text-align:right;
	cursor: pointer;
	background: url(whitefuzz.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	font-size:.7em;
	padding-right: .5em;
	padding-left: .5em;
}



.jp-details {
	font-size:1.7em;
	margin:0;
	padding:0;
    display: block !important;
}
.jp-details .jp-title {
	padding:0;
	margin:0;
	overflow:hidden;
	text-align:center;
	cursor: default;
	background: url(whitefuzz.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}



.jp-playlist {
    text-align: center;
    padding-top: 12em;
    background: url(bottom.png);
    padding-bottom: 3em;
}

.jp-playlist ul {
    list-style-type: none;
    display: block;
    background: url(jpplaylist.png);
    padding: 0;
    text-align: left;
    width: 30em;
    margin: auto;
}

.jp-playlist li {
    padding: .25em;
    margin: 0;
    padding-left: 0;
    border-top: 3px solid #193947;

}

a.jp-playlist-item {

    padding: auto .25em auto auto;
    text-align:left;
    margin: auto;
    background: #9f8a75;
}

div a.jp-playlist-item {
    width: 20em;
    display: block;
    padding: .5em;
    text-align:left;
    margin: auto;
    padding: 10px 20px;
    text-decoration: none;
}

div a.jp-playlist-item:hover {
    background: #ffe3dd;
}

a.jp-playlist-current {
	background: #75949f;
}



.jp-free-media {
	float: right;
	text-align:right;
	cursor: pointer;
	    display: block;
}

.jp-artist {
	display: none;
}
